.nopadding { padding: 0;
}

.hovereffect { width: 100%; min-height: 300px; float: left; overflow: hidden; position: relative; cursor: default; background: #000	
}

.hovereffect  .card-overlay { width: 100%; height: 100%; position: absolute; overflow: hidden; top: 0; eft: 0; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; padding-top: 20px; background: rgba(0, 0, 0, 0.5);
}

.hovereffect p{ color: #fff; padding: 10px 20px; font-size: 16px;
}

.hovereffect h2, .hovereffect img { -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

.hovereffect img { display: block; position: relative; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);	
}
.service-block .project-block img {max-height: 500px}


.hovereffect:hover img { -webkit-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5);
}

.hovereffect h2 { text-transform: uppercase; color: #fff; text-align: center; position: relative; font-size: 28px; padding: 20px 20px 0px; line-height: 24px; margin-bottom: 15px;	
}

.hovereffect span.info { display: inline-block; text-decoration: none; padding: 20px 14px; text-align: center; color: #fff; margin: 150px 0 10px; background-color: transparent; opacity: 0; filter: alpha(opacity=0); -webkit-transform: scale(1.5); -ms-transform: scale(1.5); transform: scale(1.5); -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; font-weight: normal; height: 85%; width: 85%; position: absolute; top: 20%; left: 8%;
}

.hovereffect:hover span.info { opacity: 1; filter: alpha(opacity=100); -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); background-color: rgba(0,0,0,0.4);
}


.table-content { margin: 10px 40px 30px; color: #fff; border: none; width: 85%;
}


.MineralCards { width: 100%; min-height: 150px; float: left; overflow: hidden; position: relative; cursor: default; background: #000;	max-height: 190px
}

.MineralCards .MineralCards-overlay {width: 100%; height: 100%; position: absolute; overflow: hidden; top: 0; left: 0; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out; padding-top: 20px; background: rgba(0, 0, 0, 0.5); left: 0; 
}

.MineralCards p {color: #fff; padding: 20px; font-size: 16px;
}

.MineralCards h3, .MineralCards img { -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

.MineralCards img { display: block; position: relative; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);	
}

.MineralCards h3 { color: #fff; text-align: center; position: relative; font-size: 26px; padding: 65px 20px 0px; line-height: 24px; margin-bottom: 15px; font-weight: 600	
}

.partner-cards {max-height: 320px;}
@media (min-width: 1600px) { .partner-cards {width: 100%; height: auto; overflow: hidden;}
}

@media (max-width: 475px) {
  .hovereffect p{ color: #fff; padding: 5px 20px; font-size: 14px;}
.service-block .project-block img {min-height: 1000px}
}